<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.platform/1">
    <module_version install_time="1416337578209" last="true" origin="installer" specification_version="1.30.1">
        <file crc="1128986410" name="config/Modules/org-netbeans-modules-j2ee-platform.xml"/>
        <file crc="3688009395" name="docs/javaee-doc-api.jar"/>
        <file crc="1997984644" name="modules/locale/org-netbeans-modules-j2ee-platform_ja.jar"/>
        <file crc="158434918" name="modules/locale/org-netbeans-modules-j2ee-platform_pt_BR.jar"/>
        <file crc="2891530888" name="modules/locale/org-netbeans-modules-j2ee-platform_ru.jar"/>
        <file crc="3780449604" name="modules/locale/org-netbeans-modules-j2ee-platform_zh_CN.jar"/>
        <file crc="708517802" name="modules/org-netbeans-modules-j2ee-platform.jar"/>
    </module_version>
</module>
